      subroutine spctit (ipr,icomp)                                     SPCT001
c ----------------------------------------------------------------------SPCT002
c     interactive header - LPREP and INSHELL                            SPCT003
c ----------------------------------------------------------------------SPCT004
c     This program module is part of the PhysiSoft X-ray Library        SPCT005
c     and may not be sold or reproduced for commercial purposes.        SPCT006
c     Although it has been tested carefully, there is no warranty       SPCT007
c     regarding accuracy or freedom from side-effects.                  SPCT008
c                   (C) 1986-1990 Bernhard Rupp                         SPCT009
c ----------------------------------------------------------------------SPCT010
      character lv,icomp*4                                              SPCT011
      if (icomp.eq.'IBM ') then                                         SPCT012
         lv=char(179)                                                   SPCT013
      else                                                              SPCT014
         lv='|'                                                         SPCT015
      end if                                                            SPCT016
                                                                        SPCT017
      call frames (ipr,1,icomp)                                         SPCT018
      write(ipr,'(1x,a1,18x,a,18x,a1)')                                 SPCT019
     & lv,' Hermann Mauguin Symbol for Space Group  ',lv                SPCT020
      call frames (ipr,2,icomp)                                         SPCT021
      write(ipr,'(1x,a1,1x,a,a,4x,a1)')lv,'The Hermann Mauguin Symbol ',SPCT022
     & 'for the space group is requested now. It con-',lv               SPCT023
      write(ipr,'(1x,a1,1x,a,a,4x,a1)')lv,'sists of a Bravais Symbol a',SPCT024
     & 'nd the equipoint generating symmetry symbols.',lv               SPCT025
      write(ipr,'(1x,a1,1x,a,a,4x,a1)')lv,'The symbol groups are separ',SPCT026
     & 'ated by blanks (space). You find Herm-Mauguin',lv               SPCT027
      write(ipr,'(1x,a1,1x,a,a,4x,a1)')lv,'symbols in the Internationa',SPCT028
     & 'l Tables for Crystallography. If you are not ',lv               SPCT029
      write(ipr,'(1x,a1,1x,a,a,1x,a1)')lv,'sure how to enter a symbol ',SPCT030
     & 'correctly, hit enter to receive more information',lv            SPCT031
      write(ipr,'(1x,a1,1x,a,a,4x,a1)')lv,'Examples : F M 3 M, P 63/M ',SPCT032
     & 'M C, R -3 C, I 4/m m m (not case sensitive)  ',lv               SPCT033
      call frames (ipr,3,icomp)                                         SPCT034
      return                                                            SPCT035
      end                                                               SPCT036
